package com.nielsen.simplenoidandroid8100.utils;

import android.app.Application;

/**
 * Created by abdul on 07/03/18.
 */

public class MyApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        SdkBgFgDetectionUtility sdkUtility = new SdkBgFgDetectionUtility(this);
        sdkUtility.handleSdkLifecycleEvents();
    }
}
